Subject: Re: VIP Special Deal Request
From: chantelle <[email-masked]>
To: Ramananda Rama <[email-masked]>
Cc: Yaaf Ederi <[email-masked]>, Elitsa Todorova <[email-masked]>, scsupport <[email-masked]>
Date: Fri, 12 Oct 2018 15:02:34 +0300
List-Id: <scsupport.luckgenome.com>

Thank you Rama
Yaaf  pls only offer the player a deal of $10 +250% no moreher request for 600% is only on $100 packages

Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Ramananda Rama <[email-masked]> Date: 10/12/18  12:45  (GMT+02:00) To: Chantelle Russak <[email-masked]> Cc: Yaaf Ederi <[email-masked]>, Elitsa Todorova <[email-masked]>, scsupport <[email-masked]> Subject: VIP Special Deal Request 
Hello Chantelle/Yaaf, 
We have VIP player Tracy Aschemann (UID: 4390274) looking for special sales deal $15 for 105 Million coins (which is 600% at her level 376) at ticket ID#72270 
Her message:

  Bought $10, went to buy the 105 million for $15 needed my CVC. Shut off before I could put bn it in. I want the 105 million for $15. My CVC # is452. This is the only reason I bought the 30 for $10. 
Checking her logs, she bought a package for $10 (Tier010_Generic_Hot_Deal_Pack / ROC_All_B_S_G_P_D_Non_SO_Last_Min3$_200%_01_Tiki_Tiki_ROC) which credited her with 30M coins at 1:12 AM (GMT) today, 12th Oct. And it appears she was offered a Blitz sales (Blitz_Billionaire_Club) before this package and it seems she missed it.

 AROC_All_B_S_G_P_D_Non_Blitz_Last_Min3$_250%_1_Blitz_Billionaire_Club_AROC:1_Blitz_Billionaire_Club_AROC:Blitz Sale:Spins left:X Button:10 

I have advised the player to reach out to VP team at [email-masked] if she is looking for sales deals. Please watch out for her email on sale request.

Player's details:

 LTV: $1,105.89UID: 4390274
 FB ID: 10203148408709132
 Name: Tracy Aschemann
 Email: [email-masked]

Thanks
Rama